## ttf-mgopen 0.1.0

=== debian/changelog ===
ttf-mgopen (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 16 Sep 2022 11:51:22 +0200
