## ttf-mgopen 1.1

=== debian/changelog ===
ttf-mgopen (1.1-5) unstable; urgency=low

  [ Paul Wise ]
  * Fix section to fonts

  [ Christian Perrier ]
  * Drop "Recommends: x-ttcidfont-conf | fontconfig"
  * Relax build dependencies

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 14:18:11 +0100

ttf-mgopen (1.1-4) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop postinst script as fontconfig is now using triggers
    to regenerate the font cache when packages install fonts
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Dec 2009 22:50:41 +0100

ttf-mgopen (1.1-3) unstable; urgency=low

  * Adopt the package by the Debian Fonts Task Force.
  * Add Vcs-svn and Vcs-Browser headers.
  * Add Homepage field.
  * Bump Standards-Version to 3.7.3.
  * Adapt Description and mention that the fonts are mostly targetted to Modern
    Greek users.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 10 Jan 2008 10:32:10 +0200

ttf-mgopen (1.1-2) unstable; urgency=low

  * Really fixed #303972 this time. (Closes: #324380)

 -- Konstantinos Margaritis <markos@debian.org>  Mon, 22 Aug 2005 08:27:20 +0300

ttf-mgopen (1.1-1) unstable; urgency=low

  * Slightly fixed fonts, new upstream
  * Added forgotten builddeps (Closes: #303039, #303043)
  * Fixed path in defoma-hints file (Closes: #303972)

 -- Konstantinos Margaritis <markos@debian.org>  Sun, 10 Apr 2005 12:02:50 +0300

ttf-mgopen (1.0-2) unstable; urgency=low

  * Removed the MgApolyta fonts, they are not ready for release yet.

 -- Konstantinos Margaritis <markos@debian.org>  Mon,  7 Feb 2005 12:10:56 +0200

ttf-mgopen (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Konstantinos Margaritis <markos@debian.org>  Sat,  4 Dec 2004 23:54:29 +0200
