=== debian/control ===
Source: ttf-mgopen
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.magenta.gr/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-mgopen/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-mgopen/

Package: ttf-mgopen
Architecture: all
Depends: ${misc:Depends}
Description: Magenta MgOpen TrueType fonts
 A collection of five TrueType font families by Magenta Inc.
 They contain mostly Latin-1 and Modern Greek glyphs.
 .
 The following families are provided:
 .
  * MgOpenApolyta (Bold, Regular)
  * MgOpenCanonica (BoldItalic, Bold, Italic, Regular)
  * MgOpenCosmetica (BoldOblique, Bold, Oblique, Regular)
  * MgOpenModata (BoldOblique, Bold, Oblique, Regular)
  * MgOpenModerna (BoldOblique, Bold, Oblique, Regular)
